[vdr] VDR 1.7.0 & S2API - Channels not Available

Morfsta morfsta at gmail.com
Wed Feb 4 18:37:14 CET 2009


On Wed, Feb 4, 2009 at 10:58 AM, Klaus Schmidinger
<Klaus.Schmidinger at cadsoft.de> wrote:
>>> Have you considered trying VDR 1.7.4?

Klaus, 1.7.4 works fine with S2API and DVB-T here....

Looks like there might be a problem in your patch somewhere Niels, but
not sure where? I would still prefer to use 1.7.0 if possible, as
expected a ton of plugins don't compile with 1.7.4... :-(



More information about the vdr mailing list